<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">工作区概况</label>
			<label index="mlang_labels_tabdescr">工作区概况显示您在工作区中所做的修改。如果您允许的话，也可在这里发布对网站的更改。</label>
			<label index="mlang_tabs_tab">工作区</label>
			<label index="title">工作区管理</label>
			<label index="menuitem_review">回复和发布</label>
			<label index="menuitem_workspaces">工作区列表</label>
			<label index="filter_drafts">草稿</label>
			<label index="filter_archive">存档</label>
			<label index="filter_all">所有</label>
			<label index="diff_no_diff">不显示区别</label>
			<label index="diff_show_inline">显示内部的区别</label>
			<label index="diff_show_popup">显示diff. popups （分枝）</label>
			<label index="label_errors">错误：</label>
			<label index="workspace_description_live">活动工作区允许更改在站点上立即生效。不过，版本仍可应用到活动工作区内，并且此总览向您显示了不同的工作区的草稿和归档版本，包括活动工作区。</label>
			<label index="workspace_description_draft">在草稿工作区上所有的更改将作为当前活跃的内容的新版本,可以先预览更改，被回复，并最终发布。</label>
			<label index="workspace_description_no_access">您没有进入任何工作区的权限，这可能是个错误。请联系管理员！</label>
			<label index="edit_workspace_no_permission">您没有编辑此工作区的权限，仅管理员用户或该工作区拥有者能更改它的参数。</label>
			<label index="create_workspace_no_permission">您没有创建新工作区的权限，仅管理员用户能创建工作区。</label>
			<label index="submit_publish_workspace">发布工作区</label>
			<label index="submit_publish_workspace_confirmation_1">您确定要从工作区发布处于 &quot;发布&quot; 状态的内容？</label>
			<label index="submit_publish_workspace_confirmation_2">您确定要从工作区上发布所有内容？</label>
			<label index="submit_swap_workspace">交换工作区</label>
			<label index="submit_swap_workspace_confirmation_1">您确定要从工作中发布(交换)所有处于&quot;发布&quot;阶段的内容？</label>
			<label index="submit_swap_workspace_confirmation_2">您确定要从工作发布(交换)所有内容？</label>
			<label index="no_publish_permission">您无权从此工作区中发布</label>
			<label index="label_workspace">工作区：</label>
			<label index="label_description">描述：</label>
			<label index="label_options">选项：</label>
			<label index="label_status">状况：</label>
			<label index="label_pagetree">页面树：</label>
			<label index="label_live_version">活动版本：</label>
			<label index="label_draft_versions">草稿版本：</label>
			<label index="label_stage">阶段：</label>
			<label index="label_publish">发布：</label>
			<label index="label_lifecycle">生命周期：</label>
			<label index="label_access_level">访问级别：</label>
			<label index="img_title_publish">发布</label>
			<label index="img_title_swap">交换</label>
			<label index="remove_from_ws_confirmation">从工作区中移除？</label>
			<label index="img_title_remove_from_ws">从工作区中移除？</label>
			<label index="img_title_edit_page">编辑页面</label>
			<label index="img_title_edit_element">编辑元素</label>
			<label index="img_title_show_log">显示日志</label>
			<label index="diffview_label_field_name">字段名：</label>
			<label index="diffview_label_colored_diff_view">用颜色标记区别：</label>
			<label index="diffview_complete_match">完成可编辑区域的比较。</label>
			<label index="diffview_cannot_find_records">错误：记录未找到！</label>
			<label index="img_title_show_more">显示更多</label>
			<label index="img_title_current_workspace">这是当前的工作区！</label>
			<label index="img_title_create_new_workspace">创建新工作区</label>
			<label index="link_text_create_new_workspace">创建新工作区</label>
			<label index="edit_workspace_go_back">返回</label>
			<label index="edit_workspace_title_edit">编辑工作区</label>
			<label index="edit_workspace_title_new">创建新工作区</label>
			<label index="workspace_list_label_current_workspace">当前：</label>
			<label index="workspace_list_label_workspace_title">标题：</label>
			<label index="workspace_list_label_workspace_description">描述：</label>
			<label index="workspace_list_label_owners">拥有者：</label>
			<label index="workspace_list_label_members">成员：</label>
			<label index="workspace_list_label_reviewers">审核员：</label>
			<label index="workspace_list_access_admins_only">仅管理员</label>
			<label index="workspace_list_access_anyone">无限制</label>
			<label index="workspace_list_label_file_mountpoints">文件挂接点：</label>
			<label index="workspace_list_label_db_mountpoints">数据库挂接点：</label>
			<label index="workspace_list_label_frozen">冻结的：</label>
			<label index="workspace_list_label_publish_date">发布日期：</label>
			<label index="workspace_list_label_unpublish_date">取消发布的日期：</label>
			<label index="workspace_list_label_your_access">您的存取：</label>
			<label index="workspace_list_label_workspace_users">工作区用户：</label>
			<label index="workspace_list_label_frozen_yes">是</label>
			<label index="workspace_list_label_frozen_no">否</label>
			<label index="workspace_list_icon_title_edit_workspace">编辑工作区</label>
			<label index="workspace_list_icon_title_switch_workspace">切换工作区</label>
			<label index="workspace_list_access_admin">管理</label>
			<label index="workspace_list_access_online">在线</label>
			<label index="workspace_list_access_offline">离线</label>
			<label index="workspace_list_access_owner">拥有者</label>
			<label index="workspace_list_access_member">成员</label>
			<label index="workspace_list_access_reviewer">评论人</label>
			<label index="workspace_list_publishing_count_draft">草稿</label>
			<label index="workspace_list_publishing_count_archive">存档</label>
			<label index="workspace_list_publishing_count">发布 %d 次</label>
			<label index="stage_sent_to_review">&quot;%s&quot; 发送元素到“Review”</label>
			<label index="stage_approved_for_publish">&quot;%s&quot; 批准&quot;Publish&quot;</label>
			<label index="stage_rejected">&quot;%s&quot;被拒绝元素！</label>
			<label index="stage_reset_to_editing">&quot;%s&quot;重设为“Editing”</label>
			<label index="stage_undefined">[未定义]</label>
			<label index="stage_label_user_comment">用户评论：</label>
			<label index="workspace_list_mount_point_inaccessible">该挂接点由工作区定义但对您而言不可进入。如果您需要进入到此挂接点，请您的系统管理员提供进入的权限。</label>
			<label index="workspace_list_file_mount_point_live">已使用来自用户配置文件的挂接点。</label>
			<label index="workspace_list_file_mount_point_draft">草稿工作区的文件挂接点不可用。</label>
			<label index="workspace_list_file_mount_point_custom">此工作区的文件挂接点没有定义。工作区没有可用的文件挂接点。</label>
			<label index="workspace_list_db_mount_point_live">已使用来自用户配置文件的挂接点。</label>
			<label index="workspace_list_db_mount_point_draft">已使用来自用户配置文件的挂接点。</label>
			<label index="workspace_list_db_mount_point_custom">已使用来自用户配置文件的挂接点。</label>
			<label index="publish_title">发布工作区</label>
			<label index="swap_title">交换工作区</label>
			<label index="publish_status">被发布的记录&lt;strong&gt;%d&lt;/strong&gt; 至 &lt;strong&gt;%d&lt;/strong&gt; of &lt;strong&gt;%d&lt;/strong&gt;.</label>
			<label index="swap_status">被交换的记录 &lt;strong&gt;%d&lt;/strong&gt; 至 &lt;strong&gt;%d&lt;/strong&gt; of &lt;strong&gt;%d&lt;/strong&gt;.</label>
			<label index="publish_prepare">TYPO3已准备好发布记录。</label>
			<label index="swap_prepare">TYPO3已准备好交换记录。</label>
			<label index="please_wait">请稍候...</label>
			<label index="return_to_index">返回到工作区模块</label>
			<label index="do_not_interrupt_publishing_1">不要打断处于发布状态的发布过程或</label>
			<label index="do_not_interrupt_publishing_2">工作区！</label>
			<label index="workspace_published">工作区已被发布。</label>
			<label index="workspace_swapped">工作区已被交换。</label>
			<label index="label_reject">拒绝</label>
			<label index="label_review">评论</label>
			<label index="label_sendtoreview">发送到评论</label>
			<label index="label_approveforpublishing">批准发布</label>
			<label index="stage_editing">编辑</label>
			<label index="stage_review">评论</label>
			<label index="stage_publish">发布</label>
			<label index="label_subelements">子元素</label>
			<label index="label_subelementsdetails">子元素，点击以获得详细情况</label>
			<label index="label_commentforreviewer">评论人的评论：</label>
			<label index="label_commentforpublisher">发布人的评论：</label>
			<label index="label_resetstage">重设阶段</label>
			<label index="label_undefined">未定义</label>
			<label index="explain_reject">请解释您为什么拒绝：</label>
			<label index="label_element">元素</label>
			<label index="label_page">页面</label>
			<label index="label_branch">分枝</label>
			<label index="label_newrecord">新元素</label>
			<label index="label_deletedrecord">被删除的元素</label>
			<label index="label_otherversions">工作区中的其它版本：</label>
			<label index="label_multipleversions">同一工作区中的多个版本！</label>
			<label index="label_nestedversions">版本中的版本！</label>
			<label index="label_rejected">被拒绝</label>
			<label index="label_showsubelements">显示子元素</label>
			<label index="label_onlymychanges">仅显示我的更改</label>
			<label index="label_offlineWSes">草稿工作区</label>
			<label index="label_allWSes">所有工作区</label>
			<label index="label_notapplicable">n/a</label>
			<label index="label_percentchange">%%% 更改：</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">40328641</label>
			<label index="mlang_labels_tabdescr" type="integer">197882190</label>
			<label index="mlang_tabs_tab" type="integer">3809681</label>
			<label index="title" type="integer">221556358</label>
			<label index="menuitem_review" type="integer">44749096</label>
			<label index="menuitem_workspaces" type="integer">81058256</label>
			<label index="filter_drafts" type="integer">229879618</label>
			<label index="filter_archive" type="integer">242383616</label>
			<label index="filter_all" type="integer">186422474</label>
			<label index="diff_no_diff" type="integer">11451820</label>
			<label index="diff_show_inline" type="integer">197647923</label>
			<label index="diff_show_popup" type="integer">109470880</label>
			<label index="label_errors" type="integer">206095404</label>
			<label index="workspace_description_live" type="integer">160686925</label>
			<label index="workspace_description_draft" type="integer">261389459</label>
			<label index="workspace_description_no_access" type="integer">190862066</label>
			<label index="edit_workspace_no_permission" type="integer">266594566</label>
			<label index="create_workspace_no_permission" type="integer">170576030</label>
			<label index="submit_publish_workspace" type="integer">235144352</label>
			<label index="submit_publish_workspace_confirmation_1" type="integer">129669258</label>
			<label index="submit_publish_workspace_confirmation_2" type="integer">50181730</label>
			<label index="submit_swap_workspace" type="integer">67755524</label>
			<label index="submit_swap_workspace_confirmation_1" type="integer">126599807</label>
			<label index="submit_swap_workspace_confirmation_2" type="integer">230072718</label>
			<label index="no_publish_permission" type="integer">203190153</label>
			<label index="label_workspace" type="integer">246019313</label>
			<label index="label_description" type="integer">218120871</label>
			<label index="label_options" type="integer">247251860</label>
			<label index="label_status" type="integer">38413271</label>
			<label index="label_pagetree" type="integer">73652558</label>
			<label index="label_live_version" type="integer">76765232</label>
			<label index="label_draft_versions" type="integer">137256046</label>
			<label index="label_stage" type="integer">99910571</label>
			<label index="label_publish" type="integer">213276400</label>
			<label index="label_lifecycle" type="integer">100797554</label>
			<label index="img_title_publish" type="integer">17867952</label>
			<label index="img_title_swap" type="integer">142053212</label>
			<label index="remove_from_ws_confirmation" type="integer">21237820</label>
			<label index="img_title_remove_from_ws" type="integer">21237820</label>
			<label index="img_title_edit_page" type="integer">66732081</label>
			<label index="img_title_edit_element" type="integer">31852556</label>
			<label index="img_title_show_log" type="integer">55060445</label>
			<label index="diffview_label_field_name" type="integer">132071293</label>
			<label index="diffview_label_colored_diff_view" type="integer">194740760</label>
			<label index="diffview_complete_match" type="integer">68113539</label>
			<label index="diffview_cannot_find_records" type="integer">71582257</label>
			<label index="img_title_show_more" type="integer">21430242</label>
			<label index="img_title_current_workspace" type="integer">77949732</label>
			<label index="img_title_create_new_workspace" type="integer">9718304</label>
			<label index="link_text_create_new_workspace" type="integer">9718304</label>
			<label index="edit_workspace_go_back" type="integer">36398395</label>
			<label index="edit_workspace_title_edit" type="integer">108386348</label>
			<label index="edit_workspace_title_new" type="integer">9718304</label>
			<label index="workspace_list_label_current_workspace" type="integer">138034144</label>
			<label index="workspace_list_label_workspace_title" type="integer">85903807</label>
			<label index="workspace_list_label_workspace_description" type="integer">218120871</label>
			<label index="workspace_list_label_owners" type="integer">1756457</label>
			<label index="workspace_list_label_members" type="integer">229261518</label>
			<label index="workspace_list_label_reviewers" type="integer">154009364</label>
			<label index="workspace_list_access_admins_only" type="integer">185325320</label>
			<label index="workspace_list_access_anyone" type="integer">199306044</label>
			<label index="workspace_list_label_file_mountpoints" type="integer">205158141</label>
			<label index="workspace_list_label_db_mountpoints" type="integer">244441921</label>
			<label index="workspace_list_label_frozen" type="integer">197446221</label>
			<label index="workspace_list_label_publish_date" type="integer">176273469</label>
			<label index="workspace_list_label_unpublish_date" type="integer">233753178</label>
			<label index="workspace_list_label_your_access" type="integer">166543641</label>
			<label index="workspace_list_label_workspace_users" type="integer">158773513</label>
			<label index="workspace_list_label_frozen_yes" type="integer">154974727</label>
			<label index="workspace_list_label_frozen_no" type="integer">196073266</label>
			<label index="workspace_list_icon_title_edit_workspace" type="integer">108386348</label>
			<label index="workspace_list_icon_title_switch_workspace" type="integer">22803710</label>
			<label index="workspace_list_access_admin" type="integer">238747344</label>
			<label index="workspace_list_access_online" type="integer">89089612</label>
			<label index="workspace_list_access_offline" type="integer">148494923</label>
			<label index="workspace_list_access_owner" type="integer">191842862</label>
			<label index="workspace_list_access_member" type="integer">140032583</label>
			<label index="workspace_list_access_reviewer" type="integer">149261528</label>
			<label index="workspace_list_publishing_count_draft" type="integer">251898646</label>
			<label index="workspace_list_publishing_count_archive" type="integer">242383616</label>
			<label index="workspace_list_publishing_count" type="integer">58676666</label>
			<label index="stage_sent_to_review" type="integer">201915232</label>
			<label index="stage_approved_for_publish" type="integer">80962450</label>
			<label index="stage_rejected" type="integer">1321221</label>
			<label index="stage_reset_to_editing" type="integer">41331665</label>
			<label index="stage_undefined" type="integer">103468811</label>
			<label index="stage_label_user_comment" type="integer">198972965</label>
			<label index="workspace_list_mount_point_inaccessible" type="integer">71059922</label>
			<label index="workspace_list_file_mount_point_live" type="integer">55306575</label>
			<label index="workspace_list_file_mount_point_draft" type="integer">243740218</label>
			<label index="workspace_list_file_mount_point_custom" type="integer">81358167</label>
			<label index="workspace_list_db_mount_point_live" type="integer">55306575</label>
			<label index="workspace_list_db_mount_point_draft" type="integer">55306575</label>
			<label index="workspace_list_db_mount_point_custom" type="integer">55306575</label>
			<label index="label_access_level" type="integer">130031057</label>
			<label index="publish_title" type="integer">235144352</label>
			<label index="swap_title" type="integer">67755524</label>
			<label index="publish_status" type="integer">258745636</label>
			<label index="swap_status" type="integer">162198125</label>
			<label index="publish_prepare" type="integer">220710115</label>
			<label index="swap_prepare" type="integer">139300255</label>
			<label index="please_wait" type="integer">71633894</label>
			<label index="return_to_index" type="integer">18456117</label>
			<label index="do_not_interrupt_publishing_1" type="integer">76540544</label>
			<label index="workspace_published" type="integer">125408420</label>
			<label index="workspace_swapped" type="integer">131871566</label>
			<label index="label_reject" type="integer">228109330</label>
			<label index="label_review" type="integer">72867157</label>
			<label index="label_sendtoreview" type="integer">150188902</label>
			<label index="label_approveforpublishing" type="integer">236017458</label>
			<label index="stage_editing" type="integer">186429311</label>
			<label index="stage_review" type="integer">72867157</label>
			<label index="stage_publish" type="integer">17867952</label>
			<label index="label_subelements" type="integer">177336608</label>
			<label index="label_subelementsdetails" type="integer">174744048</label>
			<label index="label_commentforreviewer" type="integer">17950935</label>
			<label index="label_commentforpublisher" type="integer">151962634</label>
			<label index="label_resetstage" type="integer">35072540</label>
			<label index="label_undefined" type="integer">247528449</label>
			<label index="explain_reject" type="integer">227611704</label>
			<label index="label_element" type="integer">36810724</label>
			<label index="label_page" type="integer">26464201</label>
			<label index="label_branch" type="integer">229432195</label>
			<label index="label_newrecord" type="integer">23930316</label>
			<label index="label_deletedrecord" type="integer">133228756</label>
			<label index="label_otherversions" type="integer">135750168</label>
			<label index="label_multipleversions" type="integer">84443106</label>
			<label index="label_nestedversions" type="integer">156896237</label>
			<label index="label_rejected" type="integer">221753846</label>
			<label index="label_showsubelements" type="integer">39067777</label>
			<label index="label_onlymychanges" type="integer">25712476</label>
			<label index="label_offlineWSes" type="integer">123272696</label>
			<label index="label_allWSes" type="integer">111578433</label>
			<label index="label_notapplicable" type="integer">41203329</label>
			<label index="label_percentchange" type="integer">113276837</label>
			<label index="do_not_interrupt_publishing_2" type="integer">223056289</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Workspace overview</label>
			<label index="mlang_labels_tabdescr">Workspace overview showing the changes you have made in the workspace. Here you can also publish the changes to the website if you are allowed to do that.</label>
			<label index="mlang_tabs_tab">Workspace</label>
			<label index="title">Workspace Manager</label>
			<label index="menuitem_review">Review and Publish</label>
			<label index="menuitem_workspaces">Workspace List</label>
			<label index="filter_drafts">Drafts</label>
			<label index="filter_archive">Archive</label>
			<label index="filter_all">All</label>
			<label index="diff_no_diff">Do not show differences</label>
			<label index="diff_show_inline">Show differences inline</label>
			<label index="diff_show_popup">Show diff. popups (branches)</label>
			<label index="label_errors">Errors:</label>
			<label index="workspace_description_live">The LIVE workspace allows changes to take effect immediately on the website. However versioning can be applied inside the live workspace and this overview shows you draft and archive versions from the various workspaces, including the LIVE workspace.</label>
			<label index="workspace_description_draft">In the Draft workspace all changes will be made as new versions of the live content. Changes can be previewed, reviewed and eventually published live.</label>
			<label index="workspace_description_no_access">You have no access to any workspace which might be an error. Please contact you administrator!</label>
			<label index="edit_workspace_no_permission">You have no permission to edit this workspace. Only admin users or owners of the workspace can modify its parameters.</label>
			<label index="create_workspace_no_permission">You have no permission to create workspaces. Only admin users can create workspaces.</label>
			<label index="submit_publish_workspace">Publish workspace</label>
			<label index="submit_publish_workspace_confirmation_1">Are you sure you want to publish all content in &quot;Publish&quot; stage from the workspace?</label>
			<label index="submit_publish_workspace_confirmation_2">Are you sure you want to publish all content from the workspace?</label>
			<label index="submit_swap_workspace">Swap workspace</label>
			<label index="submit_swap_workspace_confirmation_1">Are you sure you want to publish (swap) all content in &quot;Publish&quot; stage from the workspace?</label>
			<label index="submit_swap_workspace_confirmation_2">Are you sure you want to publish (swap) all content from the workspace?</label>
			<label index="no_publish_permission">You are not permitted to publish from this workspace</label>
			<label index="label_workspace">Workspace:</label>
			<label index="label_description">Description:</label>
			<label index="label_options">Options:</label>
			<label index="label_status">Status:</label>
			<label index="label_pagetree">Pagetree:</label>
			<label index="label_live_version">Live Version:</label>
			<label index="label_draft_versions">Draft Versions:</label>
			<label index="label_stage">Stage:</label>
			<label index="label_publish">Publish:</label>
			<label index="label_lifecycle">Lifecycle:</label>
			<label index="img_title_publish">Publish</label>
			<label index="img_title_swap">Swap</label>
			<label index="remove_from_ws_confirmation">Remove from workspace?</label>
			<label index="img_title_remove_from_ws">Remove from workspace?</label>
			<label index="img_title_edit_page">Edit page</label>
			<label index="img_title_edit_element">Edit element</label>
			<label index="img_title_show_log">Show Log</label>
			<label index="diffview_label_field_name">Fieldname:</label>
			<label index="diffview_label_colored_diff_view">Colored diff-view:</label>
			<label index="diffview_complete_match">Complete match on editable fields.</label>
			<label index="diffview_cannot_find_records">ERROR: Records could strangely not be found!</label>
			<label index="img_title_show_more">Show more</label>
			<label index="img_title_current_workspace">This is a current workspace!</label>
			<label index="img_title_create_new_workspace">Create new workspace</label>
			<label index="link_text_create_new_workspace">Create new workspace</label>
			<label index="edit_workspace_go_back">Go back</label>
			<label index="edit_workspace_title_edit">Edit workspace</label>
			<label index="edit_workspace_title_new">Create new workspace</label>
			<label index="workspace_list_label_current_workspace">Current:</label>
			<label index="workspace_list_label_workspace_title">Title:</label>
			<label index="workspace_list_label_workspace_description">Description:</label>
			<label index="workspace_list_label_owners">Owners:</label>
			<label index="workspace_list_label_members">Members:</label>
			<label index="workspace_list_label_reviewers">Reviewers:</label>
			<label index="workspace_list_access_admins_only">Admins only</label>
			<label index="workspace_list_access_anyone">no restrictions</label>
			<label index="workspace_list_label_file_mountpoints">File mountpoints:</label>
			<label index="workspace_list_label_db_mountpoints">Database mountpoints:</label>
			<label index="workspace_list_label_frozen">Frozen:</label>
			<label index="workspace_list_label_publish_date">Publish date:</label>
			<label index="workspace_list_label_unpublish_date">Unpublish date:</label>
			<label index="workspace_list_label_your_access">Your access:</label>
			<label index="workspace_list_label_workspace_users">Workspace users:</label>
			<label index="workspace_list_label_frozen_yes">Yes</label>
			<label index="workspace_list_label_frozen_no">No</label>
			<label index="workspace_list_icon_title_edit_workspace">Edit workspace</label>
			<label index="workspace_list_icon_title_switch_workspace">Switch workspace</label>
			<label index="workspace_list_access_admin">Admin</label>
			<label index="workspace_list_access_online">Online</label>
			<label index="workspace_list_access_offline">Offline</label>
			<label index="workspace_list_access_owner">Owner</label>
			<label index="workspace_list_access_member">Member</label>
			<label index="workspace_list_access_reviewer">Reviewer</label>
			<label index="workspace_list_publishing_count_draft">Draft</label>
			<label index="workspace_list_publishing_count_archive">Archive</label>
			<label index="workspace_list_publishing_count">Published %d times</label>
			<label index="stage_sent_to_review">&quot;%s&quot; sent element to &quot;Review&quot;</label>
			<label index="stage_approved_for_publish">&quot;%s&quot; approved for &quot;Publish&quot;</label>
			<label index="stage_rejected">&quot;%s&quot; rejected element!</label>
			<label index="stage_reset_to_editing">&quot;%s&quot; reset to &quot;Editing&quot;</label>
			<label index="stage_undefined">[undefined]</label>
			<label index="stage_label_user_comment">User Comment:</label>
			<label index="workspace_list_mount_point_inaccessible">This mount point is defined for workspace but not accessible to you. If you need access to this mount point, ask your system administrator to give you access to it.</label>
			<label index="workspace_list_file_mount_point_live">Mount points from user profile are used.</label>
			<label index="workspace_list_file_mount_point_draft">File mount points are not available in draft workspace.</label>
			<label index="workspace_list_file_mount_point_custom">File mount points are not defined for this workspace. Therefore no file mount points available in the workspace.</label>
			<label index="workspace_list_db_mount_point_live">Mount points from user profile are used.</label>
			<label index="workspace_list_db_mount_point_draft">Mount points from user profile are used.</label>
			<label index="workspace_list_db_mount_point_custom">Mount points from user profile are used.</label>
			<label index="label_access_level">Access level:</label>
			<label index="publish_title">Publish workspace</label>
			<label index="swap_title">Swap workspace</label>
			<label index="publish_status">Published records &lt;strong&gt;%d&lt;/strong&gt; to &lt;strong&gt;%d&lt;/strong&gt; of &lt;strong&gt;%d&lt;/strong&gt;.</label>
			<label index="swap_status">Swapped records &lt;strong&gt;%d&lt;/strong&gt; to &lt;strong&gt;%d&lt;/strong&gt; of &lt;strong&gt;%d&lt;/strong&gt;.</label>
			<label index="publish_prepare">TYPO3 is preparing to publish records.</label>
			<label index="swap_prepare">TYPO3 is preparing to swap records.</label>
			<label index="please_wait">Please, wait...</label>
			<label index="return_to_index">Return to Workspace module</label>
			<label index="do_not_interrupt_publishing_1">Do not interrupt publishing process or</label>
			<label index="workspace_published">Workspace has been published.</label>
			<label index="workspace_swapped">Workspace has been swapped.</label>
			<label index="label_reject">Reject</label>
			<label index="label_review">Review</label>
			<label index="label_sendtoreview">Send to review</label>
			<label index="label_approveforpublishing">Approve for publishing</label>
			<label index="stage_editing">Editing</label>
			<label index="stage_review">Review</label>
			<label index="stage_publish">Publish</label>
			<label index="label_subelements">Sub elements</label>
			<label index="label_subelementsdetails">Sub elements, click for details</label>
			<label index="label_commentforreviewer">Comment for Reviewer:</label>
			<label index="label_commentforpublisher">Comment for Publisher:</label>
			<label index="label_resetstage">Reset stage</label>
			<label index="label_undefined">Undefined</label>
			<label index="explain_reject">Please explain why you reject:</label>
			<label index="label_element">Element</label>
			<label index="label_page">Page</label>
			<label index="label_branch">Branch</label>
			<label index="label_newrecord">New element</label>
			<label index="label_deletedrecord">Deleted element</label>
			<label index="label_otherversions">Other version(s) in workspace(s):</label>
			<label index="label_multipleversions">Multiple versions in same workspace!</label>
			<label index="label_nestedversions">Version inside version!</label>
			<label index="label_rejected">Rejected</label>
			<label index="label_showsubelements">Show sub elements</label>
			<label index="label_onlymychanges">Show only my changes</label>
			<label index="label_offlineWSes">Draft workspaces</label>
			<label index="label_allWSes">All workspaces</label>
			<label index="label_notapplicable">n/a</label>
			<label index="label_percentchange">%%% change:</label>
			<label index="do_not_interrupt_publishing_2">workspace may be left in half-published state!</label>
		</languageKey>
	</orig_text>
</T3locallangExt>